# Apollo-11
[![NASA][1]][2]
[![SWH]][SWH_URL]

:crossed_flags:
**Bahasa Indonesia**,
[Català][CA],
[Deutsch][DE],
[English][EN],
[Español][ES],
[Français][FR],
[Italiano][IT],
[Polski][PL],
[Português][PT_BR],
[Română][RO],
[Tiếng Việt][VI],
[Türkçe][TR],
[Русский][RU],
[العربية][AR],
[فارسی][FA],
[हिंदी][HI_IN],
[বাংলা][BD_BN],
[မြန်မာ][MM],
[日本][JA],
[正體中文][ZH_TW],
[简体中文][ZH_CN],
[한국어][KO_KR]

[AR]:README.ar.md
[BD_BN]:README.bd_bn.md
[CA]:README.ca.md
[DE]:README.de.md
[EN]:README.md
[ES]:README.es.md
[FA]:README.fa.md
[FR]:README.fr.md
[HI_IN]:README.hi_in.md
[ID]:README.id.md
[IT]:README.it.md
[JA]:README.ja.md
[KO_KR]:README.ko_kr.md
[MM]:README.mm.md
[PL]:README.pl.md
[PT_BR]:README.pt_br.md
[RO]:README.ro.md
[RU]:README.ru.md
[TR]:README.tr.md
[VI]:README.vi.md
[ZH_CN]:README.zh_cn.md
[ZH_TW]:README.zh_tw.md

Kode sumber orisinil Komputer Pemandu Apollo 11 (AGC) untuk Modul Komando
(Comanche055) dan Modul Bulan (Luminary099). Didigitalkan oleh [Virtual AGC][3]
dan [MIT Museum][4]. Tujuan dari repo ini adalah untuk menjadi repo kode sumber
Apollo 11 yang orisinil. Dengan demikian, siapapun dipersilakan untuk
mengirimkan Pull Request untuk issue atau perbedaan apapun yang ditemukan antara
transkripsi di repositori ini dengan kode sumber orisinil hasil scan untuk
[Luminary 099][5] dan [Comanche 055][6], juga file apapun yang mungkin lupa
saya masukkan.

## Berkontribusi
Silakan membaca [CONTRIBUTING.md][7] sebelum mengirimkan pull request.

## Kompilasi
Jika anda tertarik untuk mengkompilasi kode sumber orisinil ini,
silakan mengecek [Virtual AGC][8]

## Atribusi

&nbsp;         | &nbsp;
:------------- | :-----
Copyright      | Domain Publik
Comanche055    | Bagian dari kode sumber untuk Colossus 2A, Modul Komando (CM) dari Komputer Pemandu Apollo (AGC) untuk Apollo 11<br>`Assemble revision 055 of AGC program Comanche by NASA`<br>`2021113-051. 10:28 APR. 1, 1969`
Luminary099    | Bagian dari kode sumber untuk Luminary 1A, Modul Bulan (LM) dari Komputer Pemandu Apollo (AGC) untuk Apollo 11<br>`Assemble revision 001 of AGC program LYM99 by NASA`<br>`2021112-061. 16:27 JUL. 14, 1969`
Assembler      | yaYUL
Contact        | Ron Burkey <info@sandroid.org>
Website        | www.ibiblio.org/apollo
Digitalization | Kode sumber ini telah ditranskripsikan atau diadaptasi dari gambar digital sebuah hardcopy dari Museum MIT. Digitalisasi dilakukan oleh Paul Fjeld, dan diatur oleh Deborah Douglas dari Museum. Terima kasih banyak untuk keduanya.

### Kontrak dan Persetujuan
*Berasal dari [CONTRACT_AND_APPROVALS.agc]*

Program AGC ini juga harus disebut sebagai Colossus 2A.

Program ini dimaksudkan untuk digunakan di dalam Modul Komando (CM) sebagaimana ditentukan
dalam laporan `R-577`. Program ini disiapkan dibawah proyek DSR `55-23870`, disponsori oleh
Pusat Pesawat Ruang Angkasa Berawak Badan Penerbangan dan Antariksa (NASA) melalui kontrak
`NAS 9-4065` dengan Laboratorium Instrumentasi, Institut Teknologi Massachusetts (MIT), Cambridge, Mass.

Diajukan oleh         | Peran | Tanggal
:-------------------- | :--- | :---
Margaret H. Hamilton  | Colossus Programming Leader<br>Apollo Guidance and Navigation | 28 Maret 1969

Disetujui oleh     | Peran | Tanggal
:----------------- | :---  | :---
Daniel J. Lickly   | Director, Mission Program Development<br>Apollo Guidance and Navigation Program | 28 Maret 1969
Fred H. Martin     | Colossus Project Manager<br>Apollo Guidance and Navigation Program | 28 Maret 1969
Norman E. Sears    | Director, Mission Development<br>Apollo Guidance and Navigation Program | 28 Maret 1969
Richard H. Battin  | Director, Mission Development<br>Apollo Guidance and Navigation Program | 28 Maret 1969
David G. Hoag      | Director<br>Apollo Guidance and Navigation Program | 28 Maret 1969
Ralph R. Ragan     | Deputy Director<br>Instrumentation Laboratory | 28 Maret 1969

[CONTRACT_AND_APPROVALS.agc]:https://github.com/chrislgarry/Apollo-11/blob/master/Comanche055/CONTRACT_AND_APPROVALS.agc
[1]:https://cdn.rawgit.com/aleen42/badges/c9246f74/src/nasa.svg
[2]:https://www.nasa.gov/mission_pages/apollo/missions/apollo11.html
[3]:http://www.ibiblio.org/apollo/
[4]:http://web.mit.edu/museum/
[5]:http://www.ibiblio.org/apollo/ScansForConversion/Luminary099/
[6]:http://www.ibiblio.org/apollo/ScansForConversion/Comanche055/
[7]:https://github.com/chrislgarry/Apollo-11/blob/master/CONTRIBUTING.md
[8]:https://github.com/rburkey2005/virtualagc
[SWH]:https://archive.softwareheritage.org/badge/origin/https://github.com/chrislgarry/Apollo-11/
[SWH_URL]:https://archive.softwareheritage.org/browse/origin/https://github.com/chrislgarry/Apollo-11/
